$(document).ready(function(){
	$('.tab > a').click(function(){
		if(this.id=='tab01'){
			tabs('tab',1,6,'on','off');
		}
		if(this.id=='tab02'){
			tabs('tab',2,6,'on','off');
		}
		if(this.id=='tab03'){
			tabs('tab',3,6,'on','off');
		}
		if(this.id=='tab04'){
			tabs('tab',4,6,'on','off');
		}
		if(this.id=='tab05'){
			tabs('tab',5,6,'on','off');
		}
		if(this.id=='tab06'){
			tabs('tab',6,6,'on','off');
		}
	});
});

function tabs(name,active_id,totle,style1,style2){
	for(i=1;i<=totle;i++){
		var ac_op=document.getElementById(name+"0"+i);
		var con=document.getElementById(name+"s0"+i);
		ac_op.className=i==active_id?style1:style2;
		con.style.display=i==active_id?"block":"none";
	}
} 

function tabs2(name,active_id,totle){
	for(i=1;i<=totle;i++){
		var con=document.getElementById(name+"s2-"+i);
		con.style.display=i==active_id?"block":"none";
	}
} 